EDIT - bug #8746

Multiple representations problem on saving Matrix Editor
12/05/2019 04:38 PM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version: Release 5.11

Description

we did several edits in the matrix for multiple specimens.
Last edit was setting the the state for leave architecture as shown in the attached screenshot. This change was not saved.

login : tutor
editor version : 5.11.0
server : 160.45.63.231 (demo II) / greece_bupleurum_04
schema version : 5.11.2.0.20191109
os : Linux 5.0.0-37-generic amdoc4
java : 1.8.0_131
org.eclipse.ed.core.di.InjectionException: java.lang.IllegalStateException: Multiple representatio
ns of the same entity [eu.etaxonomy.cdm.model.description.SpecimenDescription#45] are being merged
Detached: [Dataset Bupleurum of Greece: Specimen description for Greece, Hellenic Republic, Nomo
s Dhramas, Eparchia Dhramas, Sidostflul des Or, alt. 900 m, 41°22'N, 23°40'E, Raus,T., Palm,M. & S
chiers,C. 21282a (Herbarium Berolinense B 10 1043748).]; Detached: [Dataset Bupleurum of Greece: S
pecimen description for Greece, Hellenic Republic, Nomos Dhramas, Eparchia Dhramas, StdostfluB des
Or, alt. 900 m, 41°22'N, 23°40'E, Raus,T., Palm,M. & Schiers,C. 21282a (Herbarium Berolinense B 1
0 1043748).]
at org.eclipse.ed.core.internal.di.MethodRequestor.execute (MethodRequestor.java:65)
at org.eclipse.ed4.core.internal.di.InjectorImpl.invokeUsingClass (InjectorImpl. java:282)
at org.eclipse.ed4.core.internal.di.InjectorImpl.invoke (InjectorImpl. java:247)
at org.eclipse.ed.core.contexts.ContextInjectionFactory.invoke (ContextInjectionFactory. java:90

at org.eclipse.ed.ui.internal.workbench.PartServiceSaveHandler.save (PartServiceSaveHandler. jav
a:57)

at org.eclipse.ui.internal.WorkbenchWindow$7.save (WorkbenchWindow. java:594)

at org.eclipse.e4d.ui.internal.workbench.PartServiceImpl.savePart (PartServiceImpl. java:1390)

at eu.etaxonomy.taxeditor.workbench.SaveHandler.execute (SaveHandler. java:38)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.eclipse.ed.core.internal.di.MethodRequestor.execute (MethodRequestor. java:55)

at org.eclipse.ed.core.internal.di.InjectorImpl.invokeUsingClass (InjectorImpl. java:282)

at org.eclipse.ed.core.internal.di.InjectorImpl.invoke (InjectorImpl. java:264)

at org.eclipse.ed.core.contexts.ContextInjectionFactory.invoke (ContextInjectionFactory. java:13

at org.eclipse.ed.core.commands.internal.HandlerServiceHandler.execute (HandlerServiceHandler.j
ava:152)

at org.eclipse.core.commands.Command.executeWithChecks (Command. java:494)

at org.eclipse.core.commands.ParameterizedCommand.executeWithChecks (ParameterizedCommand. java:
488)

at org.eclipse.ed.core.commands.internal.HandlerServiceImpl.executeHandler (HandlerServiceImpl.
java:210)

at org.eclipse.e4.ui.bindings.keys.KeyBindingDispatcher.executeCommand (KeyBindingDispatcher. ja
va:286)

at org.eclipse.ed4.ui.bindings.keys.KeyBindingDispatcher.press (KeyBindingDispatcher. java:507)

at org.eclipse.e4.ui.bindings.keys.KeyBindingDispatcher.processKeyEvent (KeyBindingDispatcher.j
ava:558)

at org.eclipse.ed.ui.bindings.keys.KeyBindingDispatcher.filterKeySequenceBindings (KeyBindingDi
spatcher.java:378)

at org.eclipse.ed.ui.bindings.keys.KeyBindingDispatcher.access$0 (KeyBindingDispatcher. java:324
at org.eclipse.ed.ui.bindings.keys.KeyBindingDispatcher$KeyDownFilter.handleEvent (KeyBindingDi
spatcher. java:86)

at org.eclipse.swt.widgets.EventTable.sendEvent (EventTable. java:84)

at org.eclipse.swt.widgets.Display.filterEvent (Display.java:1605)

at org.eclipse.swt.widgets.Widget.sendEvent (Widget. java:1339)

at org.eclipse.swt.widgets.Widget.sendEvent (Widget. java:1366)

at org.eclipse.swt.widgets.Widget.sendEvent (Widget. java:1349)

at org.eclipse.swt.widgets.Widget.sendKeyEvent (Widget.java:1378)

at org.eclipse.swt.widgets.Widget.gtk_key_press_event (Widget. java:764)

at org.eclipse.swt.widgets.Control.gtk_key_press_event (Control. java:3465)

at org.eclipse.swt.widgets.Composite.gtk_key_press_event (Composite.java:801)

at org.eclipse.swt.widgets.Widget.windowProc (Widget. java:2000)

at org.eclipse.swt.widgets.Control.windowProc (Control.java:5827)

at org.eclipse.swt.widgets.Display.windowProc (Display.java:5498)

at org.eclipse.swt.internal.gtk.O0S._gtk_main_do_event (Native Method)

at org.eclipse.swt.internal.gtk.0S.gtk_main_do_event (0S.java:9545)

at org.eclipse.swt.widgets.Display.eventProc (Display.java:1275)

at org.eclipse.swt.internal.gtk.0S._g_main_context_iteration (Native Method)

at org.eclipse.swt.internal.gtk.0S.g_main_context_iteration (0S.java:2495)

at org.eclipse.swt.widgets.Display.readAndDispatch (Display.java:4149)

at org.eclipse.e4d4.ui.internal.workbench.swt.PartRenderingEngine$4.run (PartRenderingEngine. java
:1121)

at org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm. java:336)

at org.eclipse.ed.ui.internal.workbench.swt.PartRenderingEngine.run (PartRenderingEngine. java:l
022)

at org.eclipse.ed4.ui.internal.workbench.E4Workbench.createAndRunUI (E4Workbench. java:150)

at org.eclipse.ui.internal.Workbench$5.run (Workbench. java:693)

at org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm. java:336)

at org.eclipse.ui.internal.Workbench.createAndRunWorkbench (Workbench. java:610)

at org.eclipse.ui.PlatformUI.createAndRunWorkbench (PlatformUI. java:148)

at eu.etaxonomy.taxeditor.Application.start (Application. java:24)

at org.eclipse.equinox.internal.app.EclipseAppHandle.run (EclipseAppHandle. java:196)

at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication (EclipseAppLaunc
her.java:134)

at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start (EclipseAppLauncher. java:
104)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter. java:388)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter. java:243)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.eclipse.equinox.launcher.Main.invokeFramework (Main. java:673)

at org.eclipse.equinox.launcher.Main.basicRun (Main. java:610)

at org.eclipse.equinox.launcher.Main.run (Main.java:1519)

at org.eclipse.equinox.launcher.Main.main (Main. java:1492)
Caused by: java.lang.IllegalStateException: Multiple representations of the same entity [eu.etaxon
omy.cdm.model.description.SpecimenDescription#45] are being merged. Detached: [Dataset Bupleurum o
f Greece: Specimen description for Greece, Hellenic Republic, Nomos Dhramas, Eparchia Dhramas, Sid
ostflul des Or, alt. 900 m, 41°22'N, 23°40'E, Raus,T., Palm,M. & Schiers,C. 21282a (Herbarium Bero
linense B 10 1043748).]; Detached: [Dataset Bupleurum of Greece: Specimen description for Greece,
Hellenic Republic, Nomos Dhramas, Eparchia Dhramas, SudostfluB des Or, alt. 900 m, 41°22'N, 23°40'
E, Raus,T., Palm,M. & Schiers,C. 21282a (Herbarium Berolinense B 10 1043748).]

at org.hibernate.event.internal.EntityCopyNotAllowedObserver.entityCopyDetected (EntityCopyNotA
llowedObserver. java:37)

at org.hibernate.event.internal.MergeContext.put (MergeContext. java:245)

at org.hibernate.event.internal.DefaultMergeEventListener.entityIsDetached (DefaultMergeEventLi
stener. java:304)

at org.hibernate.event.internal.DefaultMergeEventListener.onMerge (DefaultMergeEventListener. ja
va:170)

at org.hibernate.internal.SessionImpl.fireMerge (SessionImpl. java:850)

at org.hibernate.internal.SessionImpl.merge (SessionImpl. java:832)

at org.hibernate.engine.spi.CascadingActions$6.cascade (CascadingActions. java:260)

at org.hibernate.engine.internal.Cascade.cascadeToOne (Cascade. java:398)

at org.hibernate.engine.internal.Cascade.cascadeAssociation (Cascade.java:323)

at org.hibernate.engine.internal.Cascade.cascadeProperty (Cascade.java:162)
at org.hibernate.engine.internal.Cascade.cascade (Cascade.java:111)

at org.hibernate.event.internal.DefaultMergeEventListener.cascadeOnMerge (DefaultMergeEventList
ener.java:468)

at org.hibernate.event.internal.DefaultMergeEventListener.entityIsDetached (DefaultMergeEventLi
stener. java:327)

at org.hibernate.event.internal.DefaultMergeEventListener.onMerge (DefaultMergeEventListener. ja
va:170)

at org.hibernate.internal.SessionImpl.fireMerge (SessionImpl. java:850)

at org.hibernate.internal.SessionImpl.merge (SessionImpl.java:832)

at org.hibernate.engine.spi.CascadingActions$6.cascade (CascadingActions. java:260)

at org.hibernate.engine.internal.Cascade.cascadeToOne (Cascade. java:398)

at org.hibernate.engine.internal.Cascade.cascadeAssociation (Cascade. java:323)

at org.hibernate.engine.internal.Cascade.cascadeProperty (Cascade.java:162)

at org.hibernate.engine.internal.Cascade.cascadeCollectionElements (Cascade.java:431)

at org.hibernate.engine.internal.Cascade.cascadeCollection (Cascade.java:363)

at org.hibernate.engine.internal.Cascade.cascadeAssociation (Cascade.java:326)

at org.hibernate.engine.internal.Cascade.cascadeProperty (Cascade.java:162)

at org.hibernate.engine.internal.Cascade.cascade (Cascade.java:111)

at org.hibernate.event.internal.DefaultMergeEventListener.cascadeOnMerge (DefaultMergeEventList
ener.java:468)

at org.hibernate.event.internal.DefaultMergeEventListener.entityIsDetached (DefaultMergeEventLi
stener. java:327)

at org.hibernate.event.internal.DefaultMergeEventListener.onMerge (DefaultMergeEventListener. ja
va:170)

at org.hibernate.event.internal.DefaultMergeEventListener.onMerge (DefaultMergeEventListener. ja
va:69)

at org.hibernate.internal.SessionImpl.fireMerge (SessionImpl. java:840)

at org.hibernate.internal.SessionImpl.merge (SessionImpl.java:822)

at org.hibernate.internal.SessionImpl.merge (SessionImpl.java:827)

at eu.etaxonomy.cdm.persistence.dao.hibernate.common.CdmEntityDaoBase.merge (CdmEntityDaoBase. j
ava:309)

at eu.etaxonomy.cdm.api.service.ServiceBase.merge (ServiceBase.java:242)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.springframework.aop.support.RAopUtils.invokeJoinpointUsingReflection (AopUtils.java:302)

at org.springframework.aop.framework.ReflectiveMethodInvocation.invokeJoinpoint (ReflectiveMeth
odInvocation. java:190)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvoca
tion.java:157)

at org.springframework.transaction.interceptor.TransactionInterceptor$l.proceedWithInvocation (
TransactionInterceptor. java:99)

at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransactio
n(TransactionAspectSupport. java:281)

at org.springframework.transaction.interceptor.TransactionInterceptor.invoke (TransactionInterc
eptor.java:96)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvoca
tion.java:179)

at org.springframework.aop.framework.JdkDynamicAopProxy.invoke (JdkDynamicAopProxy.java:208)

at com.sun.proxy.S$Proxy644.merge (Unknown Source)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.springframework.aop.support.AopUtils.invokeJoinpointUsingReflection (RAopUtils. java:302)

at org.springframework.aop.framework.ReflectiveMethodInvocation.invokeJoinpoint (ReflectiveMeth
odInvocation. java:190)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvoca
tion.java:157)

at org.springframework.remoting.support.RemoteInvocationTracelnterceptor.invoke (RemoteInvocati
onTraceInterceptor.java:78)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvoca
tion.java:179)

at org.springframework.aop.framework.JdkDynamicAopProxy.invoke (JdkDynamicAopProxy.java:208)

at com.sun.proxy.S$Proxy982.merge (Unknown Source)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.springframework.remoting.support.RemoteInvocation.invoke (RemotelInvocation. java:212)

at org.springframework.remoting.support.DefaultRemoteInvocationExecutor.invoke (DefaultRemoteIn
vocationExecutor. java:39)

at org.springframework.remoting.support.RemoteInvocationBasedExporter.invoke (RemoteInvocationB
asedExporter. java:78)

at org.springframework.remoting.support.RemoteInvocationBasedExporter.invokeAndCreateResult (Re
moteInvocationBasedExporter.java:114)

at org.springframework.remoting.httpinvoker.HttpInvokerServiceExporter.handleRequest (HttpInvok
erServiceExporter. java:74)

at org.springframework.web.servlet.mvc.HttpRequestHandlerAdapter.handle (HttpRequestHandlerAdap
ter.java:51)

at org.springframework.web.servlet.DispatcherServlet.doDispatch (DispatcherServlet.java:959)

at org.springframework.web.servlet.DispatcherServlet.doService (DispatcherServlet. java:893)

at org.springframework.web.servlet.FrameworkServlet.processRequest (FrameworkServlet. java:969)

at org.springframework.web.servlet.FrameworkServlet.doPost (FrameworkServlet. java:871)

at javax.servlet.http.HttpServlet.service (HttpServlet.java:707)

at org.springframework.web.servlet.FrameworkServlet.service (FrameworkServlet.java:845)

at javax.servlet.http.HttpServlet.service (HttpServlet.java:790)

at org.eclipse.jetty.servlet.ServletHolder.handle (ServletHolder.java:808)

at org.eclipse. jetty.servlet.ServletHandler$CachedChain.doFilter (ServletHandler.java:1669)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:316)

at org.springframework.security.web.access.intercept.FilterSecurityInterceptor.invoke (FilterSe
curityInterceptor.java:126)

at org.springframework.security.web.access.intercept.FilterSecurityInterceptor.doFilter (Filter
SecurityInterceptor. java:90)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.Jjava:330)

at org.springframework.security.web.access.ExceptionTranslationFilter.doFilter (ExceptionTransl
ationFilter.java:114)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.session.SessionManagementFilter.doFilter (SessionManagement
Filter.java:122)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.Jjava:330)

at org.springframework.security.web.servletapi.SecurityContextHolderAwareRequestFilter.doFilte
r (SecurityContextHolderAwareRequestFilter.java:169)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.savedrequest.RequestCacheAwareFilter.doFilter (RequestCache
AwareFilter. java:48)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.Jjava:330)

at org.springframework.security.web.authentication.www.BasicAuthenticationFilter.doFilterInter
nal (BasicAuthenticationFilter. java:213)

at org.springframework.web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.authentication.logout.LogoutFilter.doFilter (LogoutFilter.j
ava:120)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.header.HeaderWriterFilter.doFilterInternal (HeaderWriterFil
ter.java:64)

at org.springframework.web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.Jjava:330)

at org.springframework.security.web.context.SecurityContextPersistenceFilter.doFilter (Security
ContextPersistenceFilter. java:91)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.java:330)

at org.springframework.security.web.context.request.async.WebAsyncManagerIntegrationFilter.doF
ilterInternal (WebAsyncManagerIntegrationFilter. java:53)
at org.springframework.web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainPr
oxy.Jjava:330)

at org.springframework.security.web.FilterChainProxy.doFilterInternal (FilterChainProxy. java:21

at org.springframework.security.web.FilterChainProxy.doFilter (FilterChainProxy.java:176)

at org.springframework.web.filter.DelegatingFilterProxy.invokeDelegate (DelegatingFilterProxy.j
ava:340)

at org.springframework.web.filter.DelegatingFilterProxy.doFilter (DelegatingFilterProxy. java:26

at org.eclipse. jetty.servlet.ServletHandler$CachedChain.doFilter (ServletHandler. java:1652)

at org.springframework.web.filter.CharacterEncodingFilter.doFilterInternal (CharacterEncodingFi
lter.java:121)

at org.springframework.web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)

at org.eclipse. jetty.servlet.ServletHandler$CachedChain.doFilter (ServletHandler.java:1652)

at org.eclipse.jetty.servlet.ServletHandler.doHandle (ServletHandler.java:585)

at org.eclipse.jetty.server.handler.ScopedHandler.handle (ScopedHandler. java:143)

at org.eclipse.jetty.security.SecurityHandler.handle (SecurityHandler.java:577)

at org.eclipse.jetty.server.session.SessionHandler.doHandle (SessionHandler. java:223)

at org.eclipse.jetty.server.handler.ContextHandler.doHandle (ContextHandler.java:1127)

at org.eclipse.jetty.servlet.ServletHandler.doScope (ServletHandler.java:515)

at org.eclipse.jetty.server.session.SessionHandler.doScope (SessionHandler.java:185)

at org.eclipse.jetty.server.handler.ContextHandler.doScope (ContextHandler.java:1061)

at org.eclipse.jetty.server.handler.ScopedHandler.handle (ScopedHandler. java:141)

at org.eclipse.jetty.server.handler.ContextHandlerCollection.handle (ContextHandlerCollection.j
ava:215)

at org.eclipse.jetty.server.handler.HandlerWrapper.handle (HandlerWrapper. java:97)

at org.eclipse.jetty.server.Server.handle (Server. java:497)

at org.eclipse.jetty.server.HttpChannel.handle (HttpChannel. java:310)

at org.eclipse.jetty.server.HttpConnection.onFillable (HttpConnection. java:257)

at org.eclipse.jetty.io.AbstractConnection$2.run (AbstractConnection. java:540)

at org.eclipse.jetty.util.thread.QueuedThreadPool.runJob (QueuedThreadPool. java:635)

at org.eclipse.jetty.util.thread.QueuedThreadPool$3.run (QueuedThreadPool. java:555)

at java.lang.Thread.run (Thread. java:748)

at org.springframework.remoting.support.RemoteInvocationUtils.fillInClientStackTraceIfPossible
(RemoteInvocationUtils. java:45)

at org.springframework.remoting.support.RemoteInvocationResult.recreate (RemoteInvocationResult
.java:149)

at org.springframework.remoting.support.RemoteInvocationBasedAccessor.recreateRemoteInvocation
Result (RemoteInvocationBasedAccessor. java:85)

at org.springframework.remoting.httpinvoker.HttpInvokerClientInterceptor.invoke (HttpInvokerCli
entInterceptor. java:150)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvoca
tion.java:179)

at org.springframework.aop.framework.JdkDynamicAopProxy.invoke (JdkDynamicAopProxy.java:208)

at com.sun.proxy.S$SProxy59.merge (Unknown Source)

at eu.etaxonomy.taxeditor.editor.descriptiveDataSet.matrix.CharacterMatrixPart.save (CharacterM
atrixPart.java:181)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.eclipse.ed.core.internal.di.MethodRequestor.execute (MethodRequestor.java:55)

65 more
Bupleurum of Greece # = 0| B (& Bupleu
Unit Collector ... | Identifier entire plant habit entire plant duration bract ratio [mm] bract length [mm]  bract width [mm]
z
1 4 Bupleurum sec. P. Dimopoulos, Th....
2 4 Bupleurum apiculatum Friv. sec. ...
3 T Bupleurum of Greece [3.2-5.1]
#22 RausT., Pal... B 10 1043748 herb annual 4.2,5.1,3.7,3.2
5) #58 willing,R. &.... B 10 0815655 herb annual
6 4 Bupleurum euboeum Beauverd ...
7 #31 Raus,T., Pal... B 101043751 herb perennial
8 #35 Raus,T. & 5c... B 10 1043759
9 4 Bupleurum praealtum L. sec. Di...
10 #16 Raus,T., Pal...| B 10 1043746
11 4 Bupleurum subovatum Sprenq. s...
12 #34 Raus,T. & 5c.... B 10 1043752
Related issues:
Related to EDIT - bug #8806: Multiple representations problem on saving Desri...

Worksforme

History

#1 - 12/05/2019 04:38 PM - Andreas Kohlbecker

- Category set to taxeditor

#2 - 12/05/2019 04:39 PM - Andreas Kohlbecker

- Description updated

#3 - 12/05/2019 05:21 PM - Andreas Kohlbecker
- Priority changed from New to Highest

#4 - 12/06/2019 12:23 PM - Patrick Plitzner
- Status changed from New to Feedback

- Assignee changed from Patrick Plitzner to Andreas Kohlbecker

Did you just enter categorical and quantitative data?
Did you only enter data for this one specimen?
Did you edit a specimen that was recently added to the matrix?

#5 - 12/06/2019 06:16 PM - Andreas Kohlbecker
Patrick Plitzner wrote:

Did you just enter categorical and quantitative data?
Did you only enter data for this one specimen?

As far as | remember, | entered data for multiple specimens, the data was categorical and quantitative.

Did you edit a specimen that was recently added to the matrix?

The matrix has been create shortly before. it has been saved but never has been closed, neither has the editor been reconnected.

#6 - 12/06/2019 06:16 PM - Andreas Kohlbecker
- Assignee changed from Andreas Kohlbecker to Patrick Plitzner

- Found in Version set to Release 5.11

#7 - 12/09/2019 01:59 PM - Andreas Miuller

- Assignee changed from Patrick Plitzner to Andreas Kohlbecker

Is this reproducable? Otherwise | would close this ticket because MRE occurr everywhere from time to time.

#8 - 01/15/2020 01:19 PM - Andreas Kohlbecker
- Status changed from Feedback to Rejected

- Target version deleted (Release 5.12)

this MRE did not occur again so far.

#9 - 01/15/2020 04:34 PM - Andreas Kohlbecker
- Related to bug #8806: Multiple representations problem on saving Desriptive Data Set added

#10 - 02/21/2020 10:54 AM - Andreas Kohlbecker

- Tags changed from additivity to additivity, multiple-representations-problem

Files
picture968-1.png 61.9 KB 12/05/2019 Andreas Kohlbecker
